<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"
    xmlns="http://www.w3.org/TR/xhtml1/transitional" xmlns:fo="http://www.w3.org/1999/XSL/Format"
    xmlns:d="http://docbook.org/ns/docbook" exclude-result-prefixes="#default">
    
    <xsl:attribute-set name="text.font.small">
        <xsl:attribute name="font-size">6pt</xsl:attribute>
    </xsl:attribute-set>
    
    <xsl:attribute-set name="center.properties">
        <xsl:attribute name="text-align">center</xsl:attribute>
        <xsl:attribute name="color">red</xsl:attribute>
    </xsl:attribute-set>
    
    <xsl:attribute-set name="xref.properties">
        <xsl:attribute name="color">
            <xsl:choose>
                <xsl:when test="self::d:ulink">blue</xsl:when>
                <xsl:when test="self::d:xlink">blue</xsl:when>
                <xsl:when test="self::d:link">blue</xsl:when>
                <xsl:otherwise>inherit</xsl:otherwise>
            </xsl:choose>
        </xsl:attribute>
        <xsl:attribute name="text-align">center</xsl:attribute>
    </xsl:attribute-set>
    
    <xsl:attribute-set name="header.content.properties">
        <xsl:attribute name="font-size">7pt</xsl:attribute>
    </xsl:attribute-set>
    
    <xsl:attribute-set name="footer.content.properties">
        <xsl:attribute name="font-size">7pt</xsl:attribute>
    </xsl:attribute-set>
    
    <l:i18n xmlns:l="http://docbook.sourceforge.net/xmlns/l10n/1.0">
        <l:l10n language="de">
            <l:context name="title-numbered">
                <l:template name="chapter" text="%n %t"/>
            </l:context>
        </l:l10n>
    </l:i18n>
    
    <!--
        Schrift Normal  
    -->
    <xsl:attribute-set name="formal.title.properties" use-attribute-sets="normal.para.spacing">
        <xsl:attribute name="font-weight">bold</xsl:attribute>
        <xsl:attribute name="font-size">
            <xsl:value-of select="$body.font.master"/>
            <xsl:text>pt</xsl:text>
        </xsl:attribute>
        <xsl:attribute name="hyphenate">false</xsl:attribute>
        <xsl:attribute name="space-after.minimum">0.4em</xsl:attribute>
        <xsl:attribute name="space-after.optimum">0.6em</xsl:attribute>
        <xsl:attribute name="space-after.maximum">0.8em</xsl:attribute>
    </xsl:attribute-set>
    
</xsl:stylesheet>